IF NOT EXIST oracle.udl GOTO error
cscript ..\..\UTILS\flexscanner\scriptloader.wsf ..\..\UTILS\flexscanner\flexfile_converter.js
GOTO einde
:error
@ECHO Zorg dat de de huidige folder de folder met Oracle.udl is
:einde